# Welcome to Xapian Python Bindings’s documentation!

Contents:

- Python3 bindings for Xapian
  - Strings
  - Unicode
  - Exceptions
  - Iterators
  - MSet
  - Non-Class Functions
  - Query
  - MatchDecider
  - Apache and mod_python/mod_wsgi
  - Test Suite
- Examples
  - simplesearch.py
  - simpleindex.py
  - simpleexpand.py
  - simplematchdecider.py
- xapian Package
  - `xapian` Package

# Indices and tables

- Index

- Module Index

- Search Page